sstream File Reference

Go to the source code of this file.

## Classes

class | std::basic_istringstream< _CharT, _Traits, _Alloc >
class | std::basic_ostringstream< _CharT, _Traits, _Alloc >
class | std::basic_stringbuf< _CharT, _Traits, _Alloc >
class | std::basic_stringstream< _CharT, _Traits, _Alloc >

## Namespaces

| std

## Macros

#define | _GLIBCXX_SSTREAM

## Detailed Description

This is a Standard C++ Library header.

Definition in file sstream.